p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1007px;height:1000px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:5px;top:9px;width:303px;height:208px;z-index:2;min-width:303px;}
#Img1Inner {position: absolute;width:303px;height:208px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:7px;top:438px;width:303px;height:142px;z-index:3;min-width:303px;}
#Img5Inner {position: absolute;width:303px;height:142px;border:0px;}
#ACCUEIL {display:block;overflow:hidden;position:absolute;left:79px;top:224px;width:159px;height:35px;z-index:4;background:url('./buttons/patrimoine_ACCUEIL.png');background-repeat:no-repeat;}
#ACCUEIL.Up {background-position: 0 0;}
#ACCUEIL.Down {background-position: -159px 0;}
#ACCUEIL.Over {background-position: -318px 0;}
#ACCUEIL p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:12px;color:#FFFFFF;}
#ACCUEIL.Up p {top:11px;left:53px;}
#ACCUEIL.Down p {top:12px;left:54px;}
#ACCUEIL.Over p {top:11px;left:53px;}
#ACCUEIL div {display:none;}
#com {display:none;overflow:hidden;position:absolute;left:79px;top:253px;width:159px;height:35px;z-index:5;background:url('./buttons/patrimoine_ACCUEIL.png');background-repeat:no-repeat;}
#com.Up {background-position: 0 0;}
#com.Down {background-position: -159px 0;}
#com.Over {background-position: -318px 0;}
#com p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:12px;color:#FFFFFF;}
#com.Up p {top:11px;left:27px;}
#com.Down p {top:12px;left:28px;}
#com.Over p {top:11px;left:27px;}
#com div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:79px;top:287px;width:159px;height:35px;z-index:6;background:url('./buttons/patrimoine_ACCUEIL.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:12px;color:#FFFFFF;}
#But1.Up p {top:11px;left:41px;}
#But1.Down p {top:12px;left:42px;}
#But1.Over p {top:11px;left:41px;}
#But1 div {display:none;}
#boutique {display:block;overflow:hidden;position:absolute;left:76px;top:357px;width:159px;height:35px;z-index:7;background:url('./buttons/patrimoine_ACCUEIL.png');background-repeat:no-repeat;}
#boutique.Up {background-position: 0 0;}
#boutique.Down {background-position: -159px 0;}
#boutique.Over {background-position: -318px 0;}
#boutique p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:12px;color:#FFFFFF;}
#boutique.Up p {top:11px;left:14px;}
#boutique.Down p {top:12px;left:15px;}
#boutique.Over p {top:11px;left:14px;}
#boutique div {display:none;}
#contact {display:block;overflow:hidden;position:absolute;left:77px;top:397px;width:159px;height:35px;z-index:8;background:url('./buttons/patrimoine_ACCUEIL.png');background-repeat:no-repeat;}
#contact.Up {background-position: 0 0;}
#contact.Down {background-position: -159px 0;}
#contact.Over {background-position: -318px 0;}
#contact p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:12px;color:#FFFFFF;}
#contact.Up p {top:11px;left:50px;}
#contact.Down p {top:12px;left:51px;}
#contact.Over p {top:11px;left:50px;}
#contact div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:796px;top:6px;width:170px;height:269px;z-index:9;min-width:170px;}
#Img3Inner {position: absolute;width:170px;height:269px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:797px;top:317px;width:170px;height:269px;z-index:10;min-width:170px;}
#Img4Inner {position: absolute;width:170px;height:269px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:481px;top:8px;width:159px;height:35px;z-index:11;background:url('./buttons/patrimoine_ACCUEIL.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:12px;color:#FFFFFF;}
#But2.Up p {top:11px;left:18px;}
#But2.Down p {top:12px;left:19px;}
#But2.Over p {top:11px;left:18px;}
#But2 div {display:none;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:347px;top:55px;width:429px;height:422px;z-index:12;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:390px;}
#Gal1GridControls {position:absolute;top:390px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal1SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:347px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:494px;top:763px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:111px;height:49px;z-index:13;}
